Skip to main content

Update transaction by account

Use this endpoint to update a specific transaction according to its unique GUID.

PUT
/users/{user_identifier}/members/{member_identifier}/accounts/{account_identifier}/transactions/{transaction_identifier}

Path Parameters

FieldRequiredType

user_identifier

Use either the user id you defined or the MX-defined user guid. See MX-Defined GUIDs vs IDs Defined by You​.

Required
String

member_identifier

Use either the member id you defined or the MX-defined member guid. See MX-Defined GUIDs vs IDs Defined by You.

Required
String

account_identifier

Use either the account id you defined or the MX-defined account guid. See MX-Defined GUIDs vs IDs Defined by You.

Required
String

transaction_identifier

Use either the transaction id you defined or the MX-defined transaction guid. See MX-Defined GUIDs vs IDs Defined by You​.

Required
String

Header Parameters

FieldRequiredType

Accept-Version

MX Platform API version.

Required
String

Request Body

Transaction object to be updated. While no single parameter is required, the request body can't be empty.

FieldRequiredType

transaction

Required
Object
Loading...